{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "conditions": [],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                  "minecraft:item_name": {
                    "translate": "block.overlyrealistic.ship_section_finished",
                    "color": "white",
                    "with": [
                      {
                        "translate": "block.overlyrealistic.ship_section",
                        "color": "white"
                      },
                      {
                        "translate": "ship_section_suffix.overlyrealistic.finished",
                        "color": "gray"
                      }
                    ]
                  },
                  "minecraft:custom_data": {
                    "or_edited_item": true,
                    "or_item_no_edit": true,
                    "or_is_finished_ship_section": true,
                    "or_ship_section_type": "wooden"
                  },
                  "!food": {},
                  "!consumable": {},
                  "max_stack_size": 1,
                  "item_model": "overlyrealistic:blocks/ship_section/ship_section_in_hand_finished"
                }
            }
          ]
        }
      ],
      "rolls": 1
    }
  ]
}